X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

google image not working firefox 3.6.16

Posted

same goes for cometbird 3.6.16, i dont like the new firefox.

Chosen solution

hello muz_1234, the firefox 3.6 branch is no longer supported and affected by numerous highly critical security vulnerabilities which will put your pc & your personal data at risk! - so please update to the latest version as soon as possible. if you have any issues or questions about customizing the new firefox, just ask here in the forums...

Update Firefox to the latest version

Common questions after upgrading from Firefox 3.6

Read this answer in context 1

Additional System Details

Installed Plug-ins

  • Default Plug-in
  • BitCometAgent v1.23 for Firefox
  • Facebook Video Calling Plugin
  • Shockwave Flash 11.4 r402
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • 5.1.10411.0
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • QQ2011
  • NPTXSSO Dynamic Link Library
  • VLC media player Web Plugin 2.0.2
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.4
  • Java Plug-in 1.6.0 for Netscape Navigator (DLL Helper)
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.2.16) Gecko/20110325 Firefox/3.6.16 CometBird/3.6.16

More Information

philipp
  • Top 10 Contributor
  • Moderator
2045 solutions 8899 answers

Chosen Solution

hello muz_1234, the firefox 3.6 branch is no longer supported and affected by numerous highly critical security vulnerabilities which will put your pc & your personal data at risk! - so please update to the latest version as soon as possible. if you have any issues or questions about customizing the new firefox, just ask here in the forums...

Update Firefox to the latest version

Common questions after upgrading from Firefox 3.6

Question owner

ok hmm